本文へスキップ

USD/JPY の Kline 一覧​

GET
/v2/klines

基軸資産を symbol で指定し、quote で JPY(既定)または USD を選びます。CoinGecko のみの履歴 Kline の出来高は 0 です。

認証​

bearerAuth

Required when cp_auth.enabled=true. The token must have the oracle scope.

型
HTTP (bearer)

パラメータ​

クエリパラメータ

symbol*

Base asset symbol, e.g. BTC.

型
string
必須
例"BTC"
quote

Output currency; defaults to JPY.

型
string
有効な値
"USD""JPY"
デフォルト
"JPY"
interval*
型
string
必須
有効な値
"1m""5m""15m""30m""1h""1d""1w""1M"
startTime

Inclusive Unix timestamp in milliseconds.

型
integer
フォーマット
"int64"
endTime

Inclusive Unix timestamp in milliseconds.

型
integer
フォーマット
"int64"
limit

Defaults to 500; maximum 1000.

型
integer
最小値
1
最大値
1000
デフォルト
500

レスポンス​

Array of [open_time_ms, open, high, low, close, volume, is_closed] rows.

application/json
JSON
[
  
[
  
  
[
  
  
  
1787961600000,
  
  
  
"100",
  
  
  
"102",
  
  
  
"99",
  
  
  
"101",
  
  
  
"12.5",
  
  
  
true
  
  
],
  
  
[
  
  
  
1787961660000,
  
  
  
"101",
  
  
  
"101",
  
  
  
"101",
  
  
  
"101",
  
  
  
"0",
  
  
  
true
  
  
]
  
]
]

Playground​

認証
変数
キー
値

サンプル​